{
    "default_filament_colour": [
        "#2EC27E"
    ],
    "enable_pressure_advance": [
        "1"
    ],
    "filament_flow_ratio": [
        "1.02"
    ],
    "filament_max_volumetric_speed": [
        "15"
    ],
    "filament_settings_id": [
        "Errol Silk PLA"
    ],
    "filament_vendor": [
        "Inland"
    ],
    "from": "User",
    "hot_plate_temp": [
        "45"
    ],
    "hot_plate_temp_initial_layer": [
        "45"
    ],
    "inherits": "Creality Generic PLA",
    "is_custom_defined": "0",
    "name": "Errol Silk PLA",
    "nozzle_temperature": [
        "230"
    ],
    "nozzle_temperature_initial_layer": [
        "230"
    ],
    "version": "1.9.0.2"
}
